:root {
    --font-heading: 'Plus Jakarta Sans', sans-serif;
    --font-body: 'Manrope', sans-serif;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    font-family: 'Manrope', sans-serif;
    font-style: normal;
    background: #000;
    color: #fff;
    overflow-x: hidden;
}

h1, h2, h3, .logo {
    font-family: 'Plus Jakarta Sans', sans-serif;
    letter-spacing: -0.5px;
}

h2 {
    width: 100%;
    text-align: center;
}

.flex-row-start {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


.section {
    width: 100%;
    padding: 120px 0;
}


h1 {
    font-size: 64px;
    font-weight: 700;
    line-height: 1.59;
}

h2 {
    font-size: 44px;
    margin-bottom: 40px;
    line-height: 1.59;
    text-transform: uppercase;
    width: 100%;
}

h3 {
    margin-bottom: 8px;
    font-weight: 700;
    line-height: 1.32;
}

.subtitle {
    margin: 20px 0 30px;
    color: #fff;
    font-size: 18px;
    width: calc(100% - 32px);
}

.header {
    background: #000;
    display: flex;
    padding: 14px 0;
    width: 100%;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    width: 100%;
}

.footer-first-content {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-direction: row;
    width: 100%;
}

.footer-content {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    color: rgba(255, 255, 255, 0.5);
}

.footer-second-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    width: 100%;
}

.logo-img {
    height: 100%;
    width: auto;
    display: block;
}


.btn {
    padding: 12px 24px;
    border-radius: 8px;
    text-decoration: none;
    display: inline-block;
    font-weight: 500;
    font-family: 'Manrope', sans-serif;
}

.btn-light {
    background: #eee;
    color: #000;
    padding: 12px 50px;
}

.btn-primary {
    background: #fff;
    color: #000;
    margin-top: 20px;
}

.btn-main {
    background: #fff;
    color: #000;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 500;
    width: 100%;
    max-width: 308px;
    padding: 20px 0;
}


.full {
    display: block;
    margin-top: 16px;
    width: 324px;
    font-size: 16px;
}

.hero {
    text-align: center;
    position: relative;
    z-index: 0;
}

.hero-glow {
    position: absolute;
    width: 329px;
    height: 329px;
    right: -154px;
    top: 480px;
    background: rgba(63, 121, 255, 0.54);
    filter: blur(100px);
    border-radius: 50%;
    z-index: 2;
}

.hero-glow-second {
    position: absolute;
    width: 171px;
    height: 171px;
    left: calc(50% - 380px);
    top: 160px;
    transform: translateX(-50%);
    background: rgba(63, 121, 255, 0.54);
    filter: blur(70px);
    border-radius: 50%;
    z-index: 2;
}

.quote-glow {
    position: absolute;
    width: 90px;
    height: 90px;
    left: calc(50% - 400px);
    top: 160px;
    transform: translateX(-50%);
    background: rgba(63, 121, 255, 0.54);
    filter: blur(50px);
    border-radius: 50%;
    z-index: 2;
}

.why-glow {
    position: absolute;
    width: 200px;
    height: 200px;
    left: calc(50% + 500px);
    bottom: 0;
    transform: translateX(-50%);
    background: rgba(63, 121, 255, 0.54);
    filter: blur(90px);
    border-radius: 50%;
    z-index: 2;
}

.pricing-glow {
    position: absolute;
    width: 300px;
    height: 300px;
    left: calc(50% + 520px);
    bottom: 0;
    transform: translateX(-50%);
    background: rgba(63, 121, 255, 0.54);
    filter: blur(100px);
    border-radius: 50%;
    z-index: 2;
}

.capabilities-glow {
    position: absolute;
    width: 200px;
    height: 200px;
    right: calc(50% + 300px);
    bottom: 100px;
    transform: translateX(-50%);
    background: rgba(63, 121, 255, 0.54);
    filter: blur(80px);
    border-radius: 50%;
    z-index: 2;
}

.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    overflow: hidden;
    z-index: 0;
}

.hero::after {
    top: 0;
    content: "";
    position: absolute;
    right: -50px;
    width: 748px;
    height: 1197px;
    background: url("/img/circles-bg.png") center no-repeat;
    background-size: cover;
    z-index: 1;
}

.pricing::after {
    top: 0;
    content: "";
    position: absolute;
    left: -300px;
    width: 986px;
    height: 1476px;
    background: url("/img/circles-bg-03.png") center no-repeat;
    background-size: cover;
    z-index: 1;
}

.why {
    z-index: 0;
    position: relative;
}

.capabilities {
    z-index: 0;
    position: relative;
}

.why::before {
    top: -550px;
    content: "";
    position: absolute;
    left: -440px;
    width: 986px;
    height: 1477px;
    background: url("/img/circles-bg-02.png") center no-repeat;
    background-size: cover;
    z-index: 1;
    opacity: 0.5;
}

.hero .container {
    position: relative;
    padding: 130px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 3;
}


.quote {
    margin-top: 60px;
    padding: 120px 0;
    color: #fff;
    width: calc(100% - 32px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;

    p {
        line-height: 1.5;
        max-width: 810px;
        font-size: 22px;
        font-weight: 400;
    }
}

.quote-mark-wrapper {
    width: 100%;
    display: flex;
    max-width: 920px;
}

.quote-mark-wrapper.top {
    justify-content: flex-start;
    margin-bottom: 10px;
}

.quote-mark-wrapper.bottom {
    justify-content: flex-end;
    margin-top: 10px;
}

.grid {
    display: grid;
    gap: 20px;
    z-index: 3;
}

.grid-2 {
    grid-template-columns: repeat(2, 1fr);
}

.grid-3 {
    grid-template-columns: repeat(3, 1fr);
}


.card {
    background: #0D0F10;
    padding: 20px;
    border-radius: 20px;
    text-align: left;
    font-size: 22px;
    line-height: 1.59;
}

.pricing {
    z-index: 0;
    position: relative;
    overflow: hidden;
}

.pricing-card {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;

    h3 {
        font-size: 34px;
        line-height: normal;
    }

    img {
        margin-right: 10px;
        margin-bottom: 5px;
    }
}

.price-description {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Manrope', sans-serif;
    width: 324px;
    text-align: left;
    margin-top: 32px;
}

.price-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 18px;
}

.price {
    font-weight: 600;
    font-size: 14px;
    line-height: 28px;

    span {
        font-size: 20px;
    }
}

.price-colored {
    display: block;
    font-weight: 600;
    font-size: 14px !important;
    line-height: 1.2;
    color: #2F6EFF;
}

.steps {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.how {
    width: 100%;
    max-width: 1100px;
}

.step {
    position: relative;
    text-align: center;
    width: 324px;

    p {
        font-size: 22px;
        line-height: 1.59;
        font-weight: 700;
        margin-top: 8px;
    }
}

.step-number {
    position: relative;
    display: inline-block;
    z-index: 2;
    font-size: 78px;
    line-height: 1.59;
    font-weight: 500;
}

/* glow */
.step-number::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 153px;
    height: 153px;
    filter: blur(60px);
    background: rgba(63, 121, 255, 0.5);
    border-radius: 50%;
    z-index: -1;
}

.note {
    color: #fff;
}

.footer {
    padding: 60px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
}

.footer-logo {
    display: none;
    width: 109px;
}

.footer-left {
    text-align: left;
    max-width: 370px;
    gap: 24px;
    display: flex;
    flex-direction: column;
    justify-content: left;
    color: #fff;
}

.footer-right {
    text-align: right;
    max-width: 344px;
    display: flex;
    flex-direction: column;
    justify-content: right;
    gap: 24px;
    color: #fff;

    a {
        color: #fff;
    }
}

.footer-company {
    width: 108px;
    text-align: left;
}

.footer-copyright {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: row;
    gap: 4px;
    width: 100%;

    img {
        width: 9px;
        height: 9px;
    }
}

.footer-terms {
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: row;
    gap: 19px;

    a {
        color: #FFFFFF80;
        font-size: 12px;
    }
}

.nav-buttons {
    display: flex;
    flex-direction: row;
    gap: 15px;
}

.desktop-break {
    display: block;
}

@media (max-width: 1280px) {
    .steps {
        max-width: 100%;
    }

    .how {
        max-width: 100%;
    }
}


@media (max-width: 1024px) {

    .quote-glow {
        top: 80px;
        left: 50px;
        width: 60px;
        height: 60px;
        filter: blur(40px);
    }

    .why-glow {
        left: auto;
        right: -140px;
    }

    .capabilities-glow {
        right: auto;
        left: -50px;
        bottom: 30px;
    }

    .hero::after {
        top: 0;
        content: "";
        position: absolute;
        right: -200px !important;
        width: 724px !important;
        height: 929px !important;
        background: url("/img/circles-bg.png") center no-repeat;
        background-size: contain;
        z-index: 1;
    }

    .why::before {
        top: 0;
        content: "";
        position: absolute;
        left: -200px;
        width: 560px !important;
        height: 839px !important;
        background: url("/img/circles-bg-02.png") center no-repeat;
        background-size: cover;
        z-index: 1;
        opacity: 0.5;
    }

    h1 {
        font-size: 60px;
        line-height: 1.38;
    }

    .footer-first-content {
        flex-direction: column;
    }

    .footer-right {
        justify-content: left;
        text-align: left;
        margin-top: 24px;
    }

    .step {
        width: 224px;

        p {
            font-size: 18px;
        }
    }

    .step-number {
        font-size: 64px;
    }

    .desktop-break {
        display: inline;
        margin-top: 0;
    }

    .quote-mark-wrapper {
        max-width: 100%;
    }

    .hero::after {
        width: 724px;
        height: 1085px;
        right: -200px;
    }

    .pricing::after {
        width: 682px;
        height: 1021px;
        left: -400px;
    }

    .quote {
        padding: 80px 0;
        width: 100%;
        max-width: calc(100% - 32px);

        p {
            max-width: 100%;
        }
    }

    .section {
        padding: 80px 0;
    }

    .grid-3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .pricing .grid-2 {
        gap: 30px;
    }

    .hero-glow {
        top: 450px;
    }

    .card {
        font-size: 18px;
    }
}

@media (max-width: 834px) {

    .capabilities-glow {
        bottom: 360px;
    }

    .footer {
        padding: 60px 16px;
    }

    .footer-logo {
        display: block;
    }

    .footer-second-content {
        flex-direction: column;
        align-items: start;
        flex: none;
        gap: 24px;

        img {
            display: none;
        }
    }

    .price-description {
        width: 100%;
    }

    .full {
        width: 100%;
    }

    .card {
        width: 100%;
    }

    .grid-3 {
        width: 100%;
    }

    .steps {
        width: 100%;
        max-width: 100%;
        flex-direction: column;
        gap: 14px;
    }

    .step-two-wrapper {
        width: 100%;
        display: flex;
        align-items: end;
        justify-content: end;
    }

    .grid-2,
    .grid-3 {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 480px) {

    .step {
        width: 137px;

        p {
            font-size: 16px;
        }
    }

    .step-number {
        font-size: 40px;
    }

    .step-number::before {
        width: 80px;
        height: 80px;
        filter: blur(40px);
    }

    .hero::after {
        width: 637px;
        height: 954px;
    }

    .section {
        padding: 60px 0;
    }

    h1 {
        font-size: 40px;
        line-height: 1.25;
    }

    .subtitle {
        font-size: 16px;
    }

    .nav-buttons {
        gap: 12px;
    }

    .card {
        width: 100%;
        padding: 20px;
    }

    .btn {
        text-align: center;
        padding: 10px 20px;
    }

    .logo-img {
        height: 24px;
        width: auto;
        display: block;
    }

    .btn-light {
        padding: 10px 20px;
    }

    .btn-main {
        max-width: calc(100% - 32px);
        padding: 20px 0;
    }

    .hero-glow {
        top: 350px;
    }
}
